<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>One Piece Downloader</title>
    <base href="/" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link rel="icon" type="image/x-icon" href="assets/icons/favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css?family=Muli:300,400,600,700"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />
  </head>
  <body class="mat-typography mat-app-background">
    <app-root>Loading...</app-root>
  </body>
</html>
